.activity-completion {
	display: none;
}

.activityiconcontainer {
	background-color: #fff;
}

#page-local-staticpage-view *:not(.fa) {
    font-family: sans-serif;
}

#page-local-staticpage-view .hideme {
    display: none;
}

#page-local-staticpage-view p {
    margin-bottom: 0;
}

#page-local-staticpage-view .P1 {
    font-size: 22px;
}

#page-local-staticpage-view .P3 {
    margin-top: 16px;
    margin-bottom: 8px;
    color: #db0022;
}

#page-local-staticpage-view h1,
#page-local-staticpage-view h2 {
    margin-top: 16px;
    margin-bottom: 8px;
    color: #db0022;
}

#page-local-staticpage-view h2.P1 {
    margin-top: 2rem;
    font-weight: normal;
}

.block_myoverview .course-listitem.finished {
    background-color: #3cb1374f;
}

/* OLD MOODLE */
.dashboard-card-deck > .card.dashboard-card.finished {
    background-color: #3cb1374f;
}

.dashboard-card-deck > .card.dashboard-card.finished .card-footer {
    background-color: unset !important
}

/* NEW MOODLE */
.block_myoverview .card-grid > .col > .card.finished {
    background-color: #3cb1374f;
}

.block_myoverview .card-grid > .col > .card.finished .card-footer {
    background-color: unset !important
}

/* Password fields */
img.pw-icon {
    cursor: pointer;
    height: auto;
    margin-left: 0.5rem;
    position: relative;
}

div.pw-icon-wrapper.slash::after {
    content: "";
    width: 1.5rem;
    height: 1.5rem;
    border-right: 2px solid black;
    rotate: -45deg;
    display: flex;
    z-index: 999;
    position: absolute;
    margin-top: -14px;
    margin-left: 0px;
    cursor: pointer;
}

div.login-form-password {
    position: relative;
}

div.login-form-password div.pw-icon-wrapper {
    position: absolute;
    top: .6rem;
    right: .75rem;
    z-index: 6;
}

#noticeOverlay {
    position: fixed;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #00000030;
    justify-content: center;
    align-items: center;
    z-index: 100000;
}

#noticeOverlay > div {
    max-width: calc(100vw - 2rem);
    width: 500px;
    border-radius: 15px;
    background-color: white;
    padding: 1rem;
    box-shadow: 4px 8px 15px #00000015;
}

#noticeOverlay > div > div:first-child {
    font-weight: bold;
}

#noticeOverlay > div > div:last-child {
    text-align: center;
}

#noticeOverlay > div > div:last-child > button {
    background-color: #DB0022;
    color: white;
    border-radius: 10px;
    padding: 8px 16px;
    border: 0;
}
